-1
votes
1answer
35 views

Do i need to install gems required by a Sublime Text plugin into rvm's global gemset or will default do?

If a Sublime Text 3 plugin asks me to install a gem for the plugin to work, do i need to tell rvm to install this gem into my global gemset for it to work properly or can I simply type 'gem install ...
0
votes
0answers
129 views

Problems installing ruby-gem pg

I'm trying to install pg through gem, but I have problems doing so. Others seem to have similar issues but none of what I found on the internet helps in my case. Here is what's happening. I try to ...
0
votes
1answer
425 views

gem install won't do anything - Mountain Lion

I just got a recent installation of Mountain Lion. I installed homebrew and the gcc on dupes to compile proper rubies. Now, with new versions of ruby (1.9.2) I can create and install gemsets and gems. ...
0
votes
1answer
157 views

installing SQLite3 gem on remote FreeBSD server using RVM - root permissions needed?

I am trying to install ruby SQLite3 gem, on a remote freebsd server. I'm using RVM which in theory does not need 'root permission' to compile gems but I get a root error, here: [user ~]$ gem ...